<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="VulnerableLibrariesLocal" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="isIgnoringEnabled" value="true" />
      <option name="ignoredModules">
        <list>
          <option value="pve-back-api" />
        </list>
      </option>
      <option name="ignoredPackages">
        <list>
          <option value="org.assertj:assertj-core:3.27.6" />
        </list>
      </option>
      <option name="ignoredReasons">
        <list>
          <option value="进行中" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>